@media (max-width: 991px) {
  html {
    font-size: 55%;
  }
}
@media (max-width: 400px) {
  html {
    font-size: 50%;
  }
}
@media (max-width: 700px) {
  .heading1 {
    font-size: 6rem;
  }

}
@media (max-width: 1200px) {
.page-content1{
  flex-direction: column;
}
.page-content1 {
    padding-top: 2rem;
    padding-bottom: 4rem;
    gap: 2rem;
}
}
@media (max-width: 1100px) {
  .container{
  grid-template-columns: repeat(3, 1fr);

}
}
@media (max-width: 700px) {
  .container{
  grid-template-columns: repeat(2, 1fr);

}
.logo{
  width: 4rem;
}
.logo-text span {
    font-size: 3rem;
}
.link-btn {
    width: 4.5rem;
    height: 4.5rem;
}
}
@media (max-width: 500px) {
  .container{
  grid-template-columns: repeat(1, 1fr);

}
}
@media (max-width: 800px) {
.page-content1{
  flex-direction: column;
}
.top-side{
  flex-direction: column;
}
.text-block{
  text-align: center;
  justify-content: center;
  align-items: center;
  text-align: center;

}
.heading1{
text-align: center;

}
}
@media (max-width: 500px) {
  .copy-btn-box{
    flex-direction: column;
  }
  .heading1 {
    font-size: 5rem;
  }

}
@media (max-width: 400px) {
  .heading1 {
    font-size: 4rem;
  }
  .para {
    font-size: 1.8rem;
  }
  .main-img1 {
  min-width: 0;
   max-width: 20rem;
}
.main-img2 {
  min-width: 0;
     max-width: 20rem;
}
.footer{
  flex-direction: column;
}
}
@media (max-width: 300px) {
.link-btn {
    width: 4rem;
    height: 4rem;
}
.btns-container {
    gap: 1px
}
}
